IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_document]') AND type = 'U')
CREATE TABLE [dbo].[mps_document]
(
    [doc_id] bigint NOT NULL IDENTITY(1, 1),
    [doc_cmpid] int NULL,
    [doc_dcid_bak] int NULL,
    [doc_title] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL,
    [doc_abstract] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [doc_label] nvarchar(200) COLLATE Chinese_PRC_CI_AS NULL,
    [doc_security] bigint NULL,
    [doc_create] datetime NULL,
    [doc_distroy] datetime NULL,
    [doc_deliver] int NULL,
    [doc_share] int NULL,
    [doc_bcid] int NULL,
    [doc_branch] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL,
    [doc_dpid] int NULL,
    [doc_depart] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL,
    [doc_cuid] int NULL,
    [doc_creator] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL,
    [doc_click] int NULL,
    [doc_read] int NULL,
    [doc_archive] int NULL,
    [doc_attachi] int NULL,
    [doc_icon1] nvarchar(200) COLLATE Chinese_PRC_CI_AS NULL,
    [doc_icon2] nvarchar(500) COLLATE Chinese_PRC_CI_AS NULL,
    [doc_like] int NULL,
    [doc_normal] int NULL,
    [doc_dislike] int NULL,
    [doc_search] nvarchar(4000) COLLATE Chinese_PRC_CI_AS NULL,
    [doc_tag] int NULL,
    [doc_sourceurl] nvarchar(200) COLLATE Chinese_PRC_CI_AS NULL,
    [doc_similar] nvarchar(200) COLLATE Chinese_PRC_CI_AS NULL,
    [doc_source] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [doc_author] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [doc_fwd] int NULL,
    [doc_log] int NULL,
    [doc_comefrom] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL,
    [doc_no] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL,
    [doc_dcid] bigint NULL DEFAULT((0)),
    CONSTRAINT [PK_MPS_DOCUMENT] PRIMARY KEY ([doc_id] ASC)
)